@charset "shift_jis";

#A04 h1,
#A04 strong	{ left:160px}
#A04 img	{ width:140px; height:50px; left:10px; top:8px }

#A096		{ background-image:url(A096-ari.jpg)}

#A08 li.x1	{ left:245px; width:182px }
#A08 li.x7	{ left:425px; width:110px }
#A08 li.x8	{ left:540px; width:110px }
#A08 li.x9	{ left:655px; width:95px }
#A08 li.x6	{ left:760px }

#A01	{ background-image:url(../A01/hard/01.jpg)}

#D1		{ padding-top:8px }
.dx		{ padding:1px 0}
#D2		{ min-height:600px; height:auto !important; height:600px}
#DY		{ padding:15px 0}
#Dz .pmark	{ display:block; position:absolute; width:75px; height:82px;
		right:70px; bottom:50px; top:30px}

#Az div		{ background-image:url(Az/Az.jpg)}
#Az address	{ color:#463}
#Az p		{ color:#160}
#Az a		{ color:#050}
#Az ul a:hover	{ color:#d60}

.zx li,
.zx p		{ color:#390}
.zx p a,
.zx p a:link	{ color:#7b0}
.zx a,
.zx a:link	{ color:#ae3}
.zx p a:visited,
.zx a:visited	{ color:#7b0}
.zx p a:hover,
.zx a:hover	{ color:#fff}

.rx	{ top:-17px}

	/* ナビ */
ul.nx a			{ background-image:url(nx/a.gif)}
ul.nx li		{ width:116px}
ul.nx li.x1		{ left:0}
ul.nx li.x2		{ left:116px}
ul.nx li.x3		{ left:232px}
ul.nx li.x4		{ left:348px}
ul.nx li.x5		{ left:464px}

	/* nx7 */
ul.nx7 li		{ width:80px}
ul.nx7 li.x1		{ left:0;	width:90px}
ul.nx7 li.x2		{ left:90px }
ul.nx7 li.x3		{ left:170px}
ul.nx7 li.x4		{ left:250px}
ul.nx7 li.x5		{ left:330px;	width:80px}
ul.nx7 li.x6		{ left:410px}
ul.nx7 li.x7		{ left:490px;	width:90px}

	/* ドキュメント */
h2.x		{ width:600px; height:80px; margin:0px auto 10px 10px}
#D1 div.tx	{ margin:20px 30px}
#D1 .intro	{ margin:15px 40px; border:1px #ddd solid; background:#f2f4f3 url(../service/fig/develop/bk1.gif) no-repeat right top; padding:10px 20px }
#D1 .intro p	{ font-size:12px; color:#626463}

ul.mark li	{ padding:2px 14px; line-height:1.2em; background-image:url(../mark/ul-mark1.gif)}

.tx p a		{ text-decoration:underline}

.gx	h5	{ margin-left:15px; padding:2px 5px}
.fig	h5	{ font-size:12px; text-align:center; border:none}

.gx .tx		{ margin:20px }
.gx .tx p	{ margin:.5em 1em; line-height:1.6em }

.gx .tx ul	{ margin:1em 4em }

.mx a.mail,
a.mail		{ background-image:url(../menu/mail.gif); padding-left:21px; padding-bottom:1px}
a.mail:hover	{ background-position:0 -50px}

.dx li span,
.dx p span	{ color:#888; font-weight:normal}
.tx p em	{ color:#111}

	/* テーブル */
table.std	{ width:600px; margin-left:10px; margin-bottom:20px; background:#d8dcd4; border:1px #c8ccc4 solid}

.std th		{ width:140px; text-align:right; padding:5px 0; border:1px #050 solid;
		background:url(../g0.gif) repeat-y -100px 0}
.std tr.odd th	{ background-position:-400px 0}
.std td		{ padding:5px 8px; color:#222; line-height:1.4em;
		border:1px #bcc0ac solid; background:#fff; vertical-align:top}
.std td span	{ color:#999}
.std th em	{ color:#333}
.std th h5	{ border:none; font-size:12px; margin-right:10px }
.std td a	{ text-decoration:underline}

.std table.layout td	{ background:none; border:none}


	/* 囲み */
dl.ex		{ width:500px; margin:30px auto 30px 60px; background:url(/i9/ex500/ex500.jpg) no-repeat 0 0}
dl.ex dt	{ color:#111; padding:15px 8px 5px 15px; font-weight:bold; line-height:1.5em; font-size:14px}
dl.ex dd	{ padding:10px 30px 15px 30px; color:#444; background:url(/i9/ex500/ex500-dd.gif) no-repeat left bottom}

dl.ex ul	{ position:static; margin:10px}
dl.ex p a	{ text-decoration:underline}

dl.info		{ background:url(/i9/ex500/info/dl.jpg) no-repeat 0 0}
dl.info dt	{ margin-left:48px; margin-right:10px}

dl.rel dt	{ background-image:url(/i9/ex500/dt-rel.gif) }
dl.rel .mx li	{ padding-bottom:5px}

dl.ex560	{ width:560px; margin:20px auto 20px 30px; clear:both}
dl.ex560	{ color:#f00}

	/* 600px 囲み */
dl.ex600		{ background:url(/i/ex600/dl.gif) repeat-y 0 0; width:600px; margin-left:10px; margin-bottom:10px; position:relative}
dl.ex600 dd.x		{ position:relative; background:url(/i/ex600/dd-x.gif) no-repeat 0 0}
dl.ex600 div.x a,
dl.ex600 dd.x a		{ display:block; position:absolute; top:0; left:0; width:100%; height:100%}
dl.ex600 dt		{ background:url(/i/ex600/dt.gif) no-repeat left bottom;
				font-weight:normal; font-size:12px; text-align:center; color:#AEC1BA; 
				padding:8px 0; clear:both}
dl.ex600 dt.x		{ position:absolute; background:none; padding:0}
dl.ex600 dd.z		{ background:url(/i/ex600/dt.gif) no-repeat left bottom; padding-bottom:5px}

dl.ex600 table		{ margin:auto}
dl.ex600 td		{ vertical-align:top}

dl.ex600 h4 a		{ display:block; width:100%; height:100%; position:relative}


	/* 沿革 */
table.history th	{ color:#d8ecd0; font-size:14px; background:#12530D url(fig/history/th.jpg) no-repeat 0 0;
				padding-right:5px}
table.history tr.odd th	{ background-position:-60px -150px}
table.history td	{ margin-bottom:.5em}
table.history em.AD	{ font-size:24px; color:#fff; font-family:Arial sans-serif }
table.history ul	{ margin-left:1em; padding:2px; font-size:12px}


	/* 拡大ページ */
.wide #A1	{ background:url(../A1-B.gif) no-repeat 0 0}
.wide .rx	{ top:4px}
.wide #D1	{ width:929px }
.wide #D1 h2	{ color:#666; width:700px; height:1.5em; font-size:12px; line-height:1.2em; text-align:center; margin-top:.5em}
.wide #D1	{ padding-bottom:1em; background:#fff }
.wide #D1 .fig	{ margin-left:20px; text-align:left}

.wide #D1 div.tx	{margin:0 30px; width:820px}
.widw #D1 div.tx p	{line-height:1.3em }

.wide #D3 ul.pager	{margin-bottom:2em}
.wide #D3 div.thumb	{margin-bottom:2em}


	/* マークつきリンク */
ul.mx li,
ul.local li	{ line-height:15px;}

ul.mx li	{ padding-bottom:2px}

ul.local	{ margin:12px 30px; padding-left:10px}
ul.local li	{ display:inline; white-space:nowrap}

ul.local li a,
ul.mx li a	{ padding-left:18px; text-decoration:underline; margin-right:5px; zoom:1}

ul.local li a	{ background-image:url(/i9/menu/down.gif)}
ul.local li.mx a,
ul.mx li a	{ background-image:url(/i9/menu/mx14.png)}

	/* ナビ */
ul.nx		{ width:580px; height:36px; position:relative; margin:8px auto 8px 20px}
ul.nx li	{ position:absolute; height:36px; top:0}
ul.nx a		{ display:block; width:100%; height:36px; overflow:hidden; background-position:right top}
ul.nx a	b	{ display:block; width:100%; height:100%; overflow:hidden}
ul.nx a.act,
ul.nx a:hover	{ background-position:right bottom}

dl ul.nx	{ margin-left:10px}

	/* メニュー */
dl.menu		{ background-image:url(menu/dl.gif)}
dl.menu dd	{ background:#155e0c}
dl.menu img.dh	{ width:4px}
dl.menu ul	{ background:url(menu/ul.gif) repeat-y 0 0}

dl.menu dl dt	{ background:url(../product/menu/dt-b1.jpg) no-repeat 0 0}
dl.menu dl ul	{ background:url(../product/menu/dt-b1.jpg) no-repeat 0 -80px}
dl.menu dl dd	{ /*background:#d4dccc*/}

dl.menu div.x	{ background:url(../product/menu/dt-b1.jpg) no-repeat 0 0}

dl.menu ul ul	{ border:none; background-position:0 -100px}

	/* 音響と開発 */
dl.svc dt		{ background-image:url(../service/menu/dt.jpg); height:75px}
dl.svc dl		{ background:#378811}

dl.svc ul,
dl.pro ul	{ background:url(../product/menu/dt-b1.jpg) no-repeat 0 -80px; border-bottom:1px #d8e0d0 solid}

dl.svc div.x img	{ background-image:url(../service/menu/dt-img.jpg)}
dl.svc div.x img.txt	{ background-image:url(../service/menu/dt-txt.gif)}
dl.svc div.x span	{ background-image:url(../service/menu/dt-sp.gif)}

dl.svc ul.x1 li	{ background-image:url(../service/menu/x1.gif)}
dl.svc ul.x2 li	{ background-image:url(../service/menu/x2.gif)}
dl.svc ul.x3 li	{ background-image:url(../service/menu/x3.gif)}
dl.svc ul.x4 li	{ background-image:url(../service/menu/x4.gif)}
dl.svc ul.x5 li	{ background-image:url(../service/menu/x5.gif)}
dl.svc ul.x6 li	{ background-image:url(../service/menu/x6.gif)}
dl.svc ul.x8 li	{ background-image:url(../service/menu/x8.gif)}
dl.svc ul.x9 li	{ background-image:url(../service/menu/x9.gif)}
dl.svc ul.x10 li{ background-image:url(../service/menu/x10.gif)}

dl.svc ul li p		{ margin-left:10px}
dl.svc ul li li a	{ background-image:url(../menu/a1.gif)}
dl.svc ul li a span	{ color:#482; margin-left:24px}

dl.svc ul.x8 li a	{ background-image:url(../service/menu/a8.gif); height:19px}

	/* 製品情報 メニュー */
dl.pro			{ background-image:url(../product/menu/dl.gif)}
dl.pro dd		{ background:#153206}
dl.pro dt		{ background-image:url(../product/menu/dt.jpg); height:75px}

dl.pro ul.x4 li,
dl.pro ul.x5 li,
dl.pro ul.x7 li		{ background-image:url(../aura/menu/x-sub-2.gif)}

dl.pro div.x img	{ background-image:url(../product/menu/dt-img.jpg)}
dl.pro div.x img.txt	{ background-image:url(../product/menu/dt-txt3.gif)}
dl.pro div.x span	{ background-image:url(../product/menu/dt-sp3.gif)}

dl.pro div.x4		{ background:url(../product/menu/x4-aura3.jpg) no-repeat 0 0}
dl.pro div.x4 a		{ height:46px; background:transparent}

dl.menu div.x span	{ border-bottom:1px #d8e0d0 solid}

	/* ARI メニュー */
dl.ari		{ margin-top:0}
dl.ari	dt	{ background-image:url(menu/dt.jpg); background-position:0 0; height:75px}

dl.ari li	{ background-image:url(menu/x1.gif)}
dl.ari li li	{ background-image:url(menu/x2.gif)}
dl.ari li a	{ background-image:url(menu/a.gif);  height:23px}
dl.ari li li a	{ background-image:url(menu/a2.gif); height:19px}

dl.ari li a span	{ margin-left:90px; line-height:23px; color:#aa9}
dl.ari li li a span	{ margin-left:30px; line-height:17px}

dl.ari li.x20	{ height:50px; background:url(menu/anechoic.jpg) no-repeat 0 0; overflow:hidden}
dl.ari li.x20 a	{ height:100%;}

dl.ari ul.readme li		{ background-image:url(../readme/menu/x.gif)}
dl.ari ul.readme li li a	{ padding-left:11px; line-height:17px}

dl.menu ul li a:hover span	{ color:#e60}
